{
  "id": 3340248,
  "name": "Lena Klatz, defendant in error, v. Joseph Pfeffer, plaintiff in error",
  "name_abbreviation": "Klatz v. Pfeffer",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,225",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 497,
    "ocr_confidence": 0.545,
    "sha256": "6dd40b3ca043df049e7a8849f8ca65249da3c4267916e24f62d8e4deca50aab0",
    "simhash": "1:d1313cfd920c12bc",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lena Klatz, defendant in error, v. Joseph Pfeffer, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Wetten, Pegler & Dale and Frank J. Dowd, for plaintiff in error. Little, Gordon, Adams & King and Rothbart & Lewis, for defendant in error; Robert McCormick Adams, Edward I. Rothbart, Wharton Plummer and Dwight McKay, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lena Klatz, defendant in error, v. Joseph Pfeffer, plaintiff in error.\nGen. No. 31,225.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nWetten, Pegler & Dale and Frank J. Dowd, for plaintiff in error. Little, Gordon, Adams & King and Rothbart & Lewis, for defendant in error; Robert McCormick Adams, Edward I. Rothbart, Wharton Plummer and Dwight McKay, of counsel."
  },
  "file_name": "0636-02",
  "first_page_order": 670,
  "last_page_order": 670
}
